.chat__button {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translate(-50%);
    cursor: pointer;
    width: 40px;
    height: 40px;
    background-color: #10bbd5;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
  }
  